Subject: bug#53969: 29.0.50; display frame parameter set incorrectly on pgtk

From: Po Lu <[email-masked]>
Date: Tue, 15 Feb 2022 09:01:37 +0800

Andrew Tropin <[email-masked]> writes:

> Yep, it will work.  Actually, browse-url can set it to display frame
> parameter only in case WAYLAND_DISPLAY is not provided by environment.
> Both ways work for me.  Thank you very much!)

Thanks.  Does anyone else mind me making that change to browse-url?